Commit 0fe2af31 authored by Clint Adams's avatar Clint Adams

pipes-safe: Upgrading from 2.2.4 to 2.2.5

parent 0dca2d06
haskell-pipes-safe (2.2.5-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Wed, 05 Jul 2017 21:55:44 -0400
haskell-pipes-safe (2.2.4-3) unstable; urgency=medium
* Upload to unstable as part of GHC 8 transition.
......
......@@ -6,7 +6,7 @@ Priority: extra
Section: haskell
Build-Depends:
cdbs,
debhelper (>= 9),
debhelper (>= 10),
ghc (>= 8),
ghc-prof,
haskell-devscripts (>= 0.13),
......@@ -19,8 +19,8 @@ Build-Depends:
libghc-mtl-dev (<< 2.3),
libghc-mtl-dev (>= 2.1),
libghc-mtl-prof,
libghc-pipes-dev (<< 4.3),
libghc-pipes-dev (>= 4.0.0),
libghc-pipes-dev (>= 4.3.0),
libghc-pipes-dev (<< 4.4),
libghc-pipes-prof,
libghc-transformers-base-dev (<< 0.5),
libghc-transformers-base-dev (>= 0.4.4),
......@@ -32,7 +32,7 @@ Build-Depends-Indep:
libghc-mtl-doc,
libghc-pipes-doc,
libghc-transformers-base-doc,
Standards-Version: 3.9.8
Standards-Version: 4.0.0
Homepage: http://hackage.haskell.org/package/pipes-safe
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-safe
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment